In message: <[EMAIL PROTECTED]>
            "YAMANEKO/Mao" <[EMAIL PROTECTED]> writes:
>
> # /usr/compat/linux/bin/rpm -i aacapps-4.2-1.i386.rpm
…
> と、ことごとくエラーになってしまいます。

-i の他にもオプションを色々付けてみてはどうでしょうか?

   rpm -i --force --ignorearch --ignoreos --nodeps hoge.rpm

これで Linux 版 StarSuite8 を RPM からインストールできました。


# StarSuite8 に Adabas というデータベースが付いていますがこ
# ちらは動かすことができていません。どうすればいいのだろう?

齊藤@湖西市

メールによる返信